<?
//######### INICIO Paginação
        $numreg = 20; // Quantos registros por página vai ser mostrado
        if (!isset($pg)) {
                $pg = 0;
        }
		if(isset($_GET['pg'])){
			$pg = $_GET['pg'];
		}
        $inicial = $pg * $numreg;    
		
		$sqlFinal = " LIMIT $inicial, $numreg";    
//######### FIM dados Paginação
?>